<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:padding="@dimen/dp_10"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/shape_round_white"
    android:layout_height="wrap_content"
   >
    <TextView
        android:id="@+id/mTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_27"
        android:drawableLeft="@drawable/shape_head_tip_new"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/com_health"
        android:textColor="#313131"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginLeft="@dimen/dp_10"
        />

    <TextView
        android:id="@+id/mGuid"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="@color/col_455"
        android:visibility="gone"
        android:textSize="@dimen/sp_16"
        android:layout_marginLeft="@dimen/dp_10"
        />
    <TextView
        android:id="@+id/mContent"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="@dimen/dp_10"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="@color/col_455"
        android:text=" "
        android:textSize="@dimen/dp_16"
        android:layout_marginLeft="@dimen/dp_10"
        />
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:overScrollMode="never"
        android:visibility="visible"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"/>
</LinearLayout>